services:
  qbittorrent:
    image: lscr.io/linuxserver/qbittorrent:latest
    container_name: qbittorrent
    network_mode: host
    restart: always
    environment:
      - TZ=Asia/Shanghai
      - PUID=0
      - PGID=0
      - WEBUI_PORT=2300
      - TORRENTING_PORT=6888
    volumes:
      # 配置文件
      - /volume2/docker/docker_projects/qbittorrent:/config
      # 媒体库
      - /volume1/MultiMedia:/media